"TryAgainButton" = "ထပ်မံကြိုးစားရန်";
"NoNetworkAlertTitle" = "ကွန်ရက် ချိတ်ဆက်မှုမရှိပါ";
"NoServerAlertTitle" = "ဆာဗာသို့ မရောက်နိုင်ပါ";
"DefaultErrorTitle" = "တစ်ခုခု မှားနေသည်။ ထပ်မံကြိုးစားပါ။";
"CheckBoxSelectAccessibilityHint" = "ရွေးချယ်ရန် နှစ်ချက်တို့ပါ။";
"CheckBoxDeselectAccessibilityHint" = "ရွေးချယ်ထားခြင်းမှ ဖယ်ရှားရန် နှစ်ချက်တို့ပါ။";
